<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[When Johnson was young, he had loved the ... daughter.]]></sentence><options>
<option><![CDATA[house builder's]]></option>
<option answer="correct"><![CDATA[house owner's]]></option>
<option><![CDATA[young owner's]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Johnson didn't marry her then because he ...   .]]></sentence><options>
<option><![CDATA[wanted to go away]]></option>
<option answer="correct"><![CDATA[was too poor]]></option>
<option><![CDATA[didn't know her other name]]></option>
</options>
</question>
<question>
<sentence><![CDATA[He went to Australia to ...   .]]></sentence><options>
<option><![CDATA[travel the country]]></option>
<option answer="correct"><![CDATA[make his fortune]]></option>
<option><![CDATA[find a wife]]></option>
</options>
</question>
<question>
<sentence><![CDATA[In Australia he ... people.]]></sentence><options>
<option answer="correct"><![CDATA[robbed and killed]]></option>
<option><![CDATA[helped]]></option>
<option><![CDATA[met many]]></option>
</options>
</question>
<question>
<sentence><![CDATA[It took him ... to get the money he wanted.]]></sentence><options>
<option><![CDATA[nearly ten years]]></option>
<option answer="correct"><![CDATA[nearly twenty years]]></option>
<option><![CDATA[ more than twenty years]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Before he left Australia he ... the police.]]></sentence><options>
<option><![CDATA[joined]]></option>
<option answer="correct"><![CDATA[escaped from]]></option>
<option><![CDATA[said goodbye to]]></option>
</options>
</question>
<question>
<sentence><![CDATA[When he returned to England he wanted to ...  .]]></sentence><options>
<option><![CDATA[spend his fortune]]></option>
<option answer="correct"><![CDATA[marry Emily]]></option>
<option><![CDATA[buy the house]]></option>
</options>
</question>

</questions></exercise>